
[ppc64] Add additional hypervisor call constants, from Dave Boutcher


---

 include/asm-ppc64/hvcall.h |    5 +++++
 1 files changed, 5 insertions(+)

diff -puN include/asm-ppc64/hvcall.h~ppc64-hcall_constants include/asm-ppc64/hvcall.h
--- 25/include/asm-ppc64/hvcall.h~ppc64-hcall_constants	2004-01-13 23:22:52.000000000 -0800
+++ 25-akpm/include/asm-ppc64/hvcall.h	2004-01-13 23:22:52.000000000 -0800
@@ -75,6 +75,11 @@
 #define H_SET_PPP		0xF0
 #define H_SET_PURR		0xF4
 #define H_PIC		        0xF8
+#define H_REG_CRQ		0xFC
+#define H_FREE_CRQ		0x100
+#define H_VIO_SIGNAL		0x104
+#define H_SEND_CRQ		0x108
+#define H_COPY_RDMA             0x110
 #define H_POLL_PENDING	        0x1D8
 
 /* plpar_hcall() -- Generic call interface using above opcodes

_
